@font-face {
  font-family: 'Suisse';
  src: url("SuisseIntl-Bold.woff2") format("woff2"), url("SuisseIntl-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Suisse';
  src: url("SuisseIntl-Regular.woff2") format("woff2"), url("SuisseIntl-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Suisse';
  src: url("SuisseIntl-RegularItalic.woff2") format("woff2"), url("SuisseIntl-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Suisse';
  src: url("SuisseIntl-BoldItalic.woff2") format("woff2"), url("SuisseIntl-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }
